<?xml version="1.0" encoding="UTF-8"?>

<!--  Copyright (C) 2010-2011 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->
<resources xmlns:android="http://schemas.android.com/apk/res/android" xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">  
    <string name="app_name" msgid="5717136097222561957">"MusicFX"</string>  
    <string name="no_effects" msgid="2597309825423473135">"Effecten niet beschikbaar"</string>
    <string name="eq_dialog_title" msgid="2020244436368289652">"Equalizer"</string>  
    <string name="headset_plug" msgid="1161319499289612110">"Gebruik een hoofdtelefoon om deze effecten te beluisteren"</string>  
    <string name="bass_boost_strength" msgid="882301530007752270">"Lage-tonenversterking"</string>  
    <string name="virtualizer_strength" msgid="5035111173763913313">"3D-effect"</string>
    <string name="ci_extreme" msgid="8814436348926909207">"FX Booster"</string>  
    <string name="user" msgid="3949460956502898057">"Gebruiker"</string>  
    <string name="picker_title" msgid="8464126693702817261">"Bedieningspaneel voor muziekeffecten"</string>
    <string name="presetreverb_name">Voorinstelling weergalm</string>  
    <string-array name="reverb_preset_list"> 
        <item>"Geen"</item>  
        <item>Kleine kamer</item>  
        <item>Middelgrote kamer</item>  
        <item>Grote kamer</item>  
        <item>Geiddelde hal</item>  
        <item>Grote hal</item>  
        <item>Plaat Reverb</item> 
    </string-array>  
    <string name="eq_preset_classical">Klassiek</string>  
    <string name="eq_preset_dance">Dans</string>  
    <string name="eq_preset_flat">Plat</string>  
    <string name="eq_preset_folk">Folk</string>  
    <string name="eq_preset_heavymetal">Heavy metal</string>  
    <string name="eq_preset_hiphop">Hip Hop</string>  
    <string name="eq_preset_jazz">Jazz</string>  
    <string name="eq_preset_pop">Pop</string>  
    <string name="eq_preset_rock">Rock</string> 
    <string name="eq_preset_normal">"Normaal"</string>
</resources>
